import Header from "@/components/header"
import HeroSection from "@/components/hero-section"
import AboutSection from "@/components/about-section"
import TeamGroupsSection from "@/components/team-groups-section"
import AchievementsSection from "@/components/achievements-section"
import RobotsShowcase from "@/components/robots-showcase"
import ContactSection from "@/components/contact-section"
import Footer from "@/components/footer"

export default function Home() {
  return (
    <main className="flex min-h-screen flex-col">
      <Header />
      <HeroSection />
      <AboutSection />
      <TeamGroupsSection />
      <AchievementsSection />
      <RobotsShowcase />
      <ContactSection />
      <Footer />
    </main>
  )
}
